| The Red Project

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Pages
Functions
register.php File Reference

## Functions
| register_init (&$a)
| register_post (&$a)
| register_content (&$a)

## Function Documentation

register_content | ( | & | $a | ) |

register_init | ( | & | $a | ) |

register_post | ( | & | $a | ) |